Vgpu Enum(3)

NAME
Vgpu Enum -

  Enumerations

enum nvmlVgpuVmIdType_t { NVML_VGPU_VM_ID_DOMAIN_ID = 0, NVML_VGPU_VM_ID_UUID = 1 }

Enumeration Type Documentation

  enum nvmlVgpuVmIdType_t

Types of VM identifiers

Enumerator:

NVML_VGPU_VM_ID_DOMAIN_ID
    VM ID represents DOMAIN ID.

NVML_VGPU_VM_ID_UUID
    VM ID represents UUID.

Author

Generated automatically by Doxygen for NVML from the source code.